
DO $$ 
    BEGIN
         IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
 
        BEGIN
  
CREATE TABLE public."EventCustomization"
(
    "Id" BIGSERIAL PRIMARY KEY,
    "EventId" BIGINT NOT NULL,
    "UserId" BIGINT NOT NULL,
    "CategoryId" BIGINT NOT NULL DEFAULT 0
);

        EXCEPTION
            WHEN duplicate_table THEN RAISE NOTICE 'Create table <EventCustomization>.';
        END;
    END;
$$



